spot 2.2.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Attributes | List of all members
spot::acc_cond::acc_word Union Reference
Collaboration diagram for spot::acc_cond::acc_word:

## Public Attributes
mark_t | mark
struct {
acc_op op
unsigned short size
}; |

The documentation for this union was generated from the following file:

- spot/twa/acc.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.